%% upgrade
%    Preforms any necessary upgrades to the TET to comply with the latest version.
% inputs:
%   object - RCell object
% outputs:
%   none
% Author: Matthew Dawson <matthew@mjdsystems.ca>
% Organization: McMaster Centre for Software Certification
function  upgrade( object )
    if iscell(object.result_text)
        object.result_text = object.result_text{1};
    end
end

